extends Node

const MENU_SCENE = "res://scenes/menu/menu.tscn"
const GRAVITY = Vector2(0, 2000)
const SNAP = Vector2(0, 100)

const DEFAULT_SPEED = Vector2(25000, 0)
const DEFAULT_JUMP = Vector2(0, -60000)

const JUMP_COYOTE = 100
